Subject: German Test - Alessio Gennari
From: Alessio Gennari <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Mon, 11 Dec 2017 09:19:11 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Alessio Gennari
Email | [email-masked]
Phone Number | (+44) 7927265792
Whats your first language | Italian

Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

I would act in two different possible ways based on Pizza Hut's policy on such a case:

1) if Pizza Hut's policy states that in such a case I have to admit my mistake to the client, I will do it straightly and offer a compensation (the waited for delivery for free if my delivery man is not too far, or a new delivery for free). Then I will report my mistake to whom it competes;

2) if Pizza Hut's policy states that mistakes must be downplayed I would blame a "force majeure" and offer a compensation as above.

In ENGLISH: What according to you is the difference between good and great customer service? | A "good customer service" means that the client is happy with my work/service, while a "great customer service" means that the client is so happy with my work/service that he/she will use it again.
Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job. | Perché sono capace di gestire 7 turisti sudafricani terribilmente arrabbiati per gravi mancanze da parte dei propietari della villa che hanno affittato per le vacanze. I turisti in questione sono rimasti senza acqua per due sere, senza elettricità per alcune ore perché non era stata pagata la bolletta, si sono ritrovati la piscina occupata da parenti dei proprietari e sono stati tagliati fuori casa da un incendio l'ultima notte di permanenza. La mia empatia nei loro riguardi, prontezza a risolvere i problemi e disponibilità nei loro confronti, insieme alla mia capacità di far vedere le loro disavventure sotto un'ottica differente, hanno trasformato quella che appariva una vacanza disastrosa in un'esperienza di vita che li ha portati a capire alcuni aspetti, positivi e negativi, della cultura italiana che altrimenti non avrebbero mai conosciuto. Dal minacciare di andarsene e chiedere i loro soldi indietro, oltre che allo scrivere una pessima recensione, sono andati via felici e soddisfatti. Hanno persino suggerito ai proprietari di aumentare il mio compenso, richiesta che però è rimasta inascoltata.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Di natura eclettica ho seguito studi di agricoltura alle scuole superiori, per poi frequentare per un breve periodo la facoltà di psicologia. Avendo sviluppato nel corso degli anni un forte interesse per le materie umanistiche mi sono recentemente iscritto alla facoltà di storia.
Professionalmente la mia carriera è sempre stata nel settore paesaggistico, sia come titolare di impresa che come manager dipendente. La gestione della clientela, il reclutamento e gestione di dipendenti e liberi professionisti hanno richiesto che sviluppassi qualità professionale nei campi del customer service e HR.

| |

You can edit this submission and view all your submissions easily.